---
- name: Example with owner and group
  hosts: all
  vars:
    certificate_requests:
      - name: mycert
        dns: www.example.com
        ca: self-sign
        owner: ftp
        group: ftp
  roles:
    - fedora.linux_system_roles.certificate
